/** @file
 * $Source: /home/cvsmanager/yoda/event/endrun/CaloEndRun.cpp,v $
 * $Id: CaloEndRun.cpp,v 5.1 2006/02/04 12:37:43 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the CaloEndRun class.
 */
#include "CaloEndRun.h"

using namespace pamela;

CaloEndRun::CaloEndRun(void) {
}


ClassImp(CaloEndRun)
